# XSControl_TransferReader.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSControl_TransferReader.hxx>`
`#include <Handle_XSControl_Controller.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_Interface_HGraph.hxx>`
`#include <Handle_Dico_DictionaryOfTransient.hxx>`
`#include <Handle_Transfer_ActorOfTransientProcess.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Interface_DataMapOfIntegerTransient.hxx>`
`#include <Handle_TopTools_HSequenceOfShape.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Transfer_ResultFromModel.hxx>`
`#include <Interface_CheckStatus.hxx>`